body
{
	margin: 0px;
	padding: 0px;
	background: url("../img/background.jpg")no-repeat;
	webkit-background-size:cover;
	background-size: cover;
	font-family: sans-serif;
}

.form-area
{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 400px;
	height: 350px;
	box-sizing: border-box;
	background: rgba(0,0,0,0.5);
	padding: 40px;
}

h2
{
	margin: 0px;
	padding: 0 0 20px;
	font-weight: bold;
	color : #ffffff;	
	text-align: center;
}

.form-area p
{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color: #ffffff;
}

.form-area input
{
	margin-bottom: 20px;
	width: 100%; 
}

.form-area input[type=text],
.form-area input[type=password]
{
	border: none;
	border-bottom: 1px solod #ffffff;
	background-color: transparent;
	outline: none;
	height: 40px;
	color: #ffffff;
	display: 16px;
}

::placeholder
{
	color: #ffffff;
}

.form-area input[type=submit]
{
	border: none;
	height: 40px;
	outline: none;
	color: #ffffff;
	font-size: 15px;
	background-color: tomato;
	cursor: pointer;;
	border-radius: 30px;
}

.form-area input[type=submit]:hover
{
	background-color: cyan;
	color: #ffffff;
}

.form-area a
{
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}